---
references:
- id: DelaunoyReliable2022
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Delaunoy
      given: Arnaud
    - family: Hermans
      given: Joeri
    - family: Rozet
      given: François
    - family: Wehenkel
      given: Antoine
    - family: Louppe
      given: Gilles
  citation-key: DelaunoyReliable2022
  DOI: 10.48550/arXiv.2208.13624
  issued:
    - year: 2022
      month: 8
      day: 29
  number: arXiv:2208.13624
  publisher: arXiv
  title: >-
    Towards Reliable Simulation-Based Inference with Balanced Neural Ratio
    Estimation
  type: article
  URL: http://arxiv.org/abs/2208.13624

- id: FukumizuLikelihood2003
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Fukumizu
      given: Kenji
  citation-key: FukumizuLikelihood2003
  container-title: The Annals of Statistics
  DOI: 10.1214/aos/1056562464
  ISSN: 0090-5364, 2168-8966
  issue: '3'
  issued:
    - year: 2003
      month: 6
  page: 833-851
  publisher: Institute of Mathematical Statistics
  title: Likelihood ratio of unidentifiable models and multilayer neural networks
  type: article-journal
  volume: '31'

- id: HandcockRelative1998
  accessed:
    - year: 2021
      month: 3
      day: 2
  author:
    - family: Handcock
      given: Mark S.
    - family: Morris
      given: Martina
  citation-key: HandcockRelative1998
  container-title: Sociological Methodology
  DOI: 10.1111/0081-1750.00042
  ISSN: 1467-9531
  issue: '1'
  issued:
    - year: 1998
  language: en
  page: 53-97
  title: Relative Distribution Methods
  type: article-journal
  volume: '28'

- id: MenonLinking2016
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Menon
      given: Aditya
    - family: Ong
      given: Cheng Soon
  citation-key: MenonLinking2016
  container-title: Proceedings of The 33rd International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 1938-7228
  issued:
    - year: 2016
      month: 6
      day: 11
  language: en
  page: 304-313
  publisher: PMLR
  title: Linking losses for density ratio and class-probability estimation
  type: paper-conference
  URL: https://proceedings.mlr.press/v48/menon16.html

- id: MillerContrastive2022
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Miller
      given: Benjamin Kurt
    - family: Weniger
      given: Christoph
    - family: Forré
      given: Patrick
  citation-key: MillerContrastive2022
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2022
      month: 10
      day: 31
  language: en
  title: Contrastive Neural Ratio Estimation
  type: paper-conference
  URL: http://arxiv.org/abs/2210.06170

- id: OliveiraBatch2022
  accessed:
    - year: 2024
      month: 4
      day: 11
  author:
    - family: Oliveira
      given: Rafael
    - family: Tiao
      given: Louis
    - family: Ramos
      given: Fabio T.
  citation-key: OliveiraBatch2022
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2022
      month: 12
      day: 6
  language: en
  page: 29816-29829
  title: Batch Bayesian optimisation via density-ratio estimation with guarantees
  type: paper-conference
  URL: http://arxiv.org/abs/2209.10715
  volume: '35'

- id: RozetArbitrary2021
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Rozet
      given: François
    - family: Louppe
      given: Gilles
  citation-key: RozetArbitrary2021
  DOI: 10.48550/arXiv.2110.00449
  issued:
    - year: 2021
      month: 11
      day: 9
  number: arXiv:2110.00449
  publisher: arXiv
  title: Arbitrary Marginal Neural Ratio Estimation for Simulation-based Inference
  type: article
  URL: http://arxiv.org/abs/2110.00449

- id: SugiyamaConditional2010
  accessed:
    - year: 2016
      month: 1
      day: 15
  author:
    - family: Sugiyama
      given: Masashi
    - family: Takeuchi
      given: Ichiro
    - family: Suzuki
      given: Taiji
    - family: Kanamori
      given: Takafumi
    - family: Hachiya
      given: Hirotaka
    - family: Okanohara
      given: Daisuke
  citation-key: SugiyamaConditional2010
  container-title: International Conference on Artificial Intelligence and Statistics
  issued:
    - year: 2010
  page: 781–788
  title: Conditional density estimation via least-squares density ratio estimation
  type: paper-conference
  URL: >-
    http://machinelearning.wustl.edu/mlpapers/paper_files/AISTATS2010_SugiyamaTSKHO10.pdf

- id: SugiyamaDensity
  author:
    - family: Sugiyama
      given: Masashi
    - family: Suzuki
      given: Taiji
    - family: Kanamori
      given: Takafumi
  citation-key: SugiyamaDensity
  language: en
  page: '22'
  title: 'Density Ratio Estimation: A Comprehensive Review'
  type: article-journal

- id: SugiyamaDensity2012
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Sugiyama
      given: Masashi
    - family: Suzuki
      given: Taiji
    - family: Kanamori
      given: Takafumi
  citation-key: SugiyamaDensity2012
  DOI: 10.1017/CBO9781139035613
  event-place: Cambridge
  ISBN: 978-0-521-19017-6
  issued:
    - year: 2012
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: Density Ratio Estimation in Machine Learning
  type: book
  URL: >-
    https://www.cambridge.org/core/books/density-ratio-estimation-in-machine-learning/BCBEA6AEAADD66569B1E85DDDEAA7648

- id: ThomasLikelihoodfree2020
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Thomas
      given: Owen
    - family: Dutta
      given: Ritabrata
    - family: Corander
      given: Jukka
    - family: Kaski
      given: Samuel
    - family: Gutmann
      given: Michael U.
  citation-key: ThomasLikelihoodfree2020
  issued:
    - year: 2020
      month: 9
      day: 11
  language: en
  number: arXiv:1611.10242
  publisher: arXiv
  title: Likelihood-free inference by ratio estimation
  type: article
  URL: http://arxiv.org/abs/1611.10242

- id: TiaoBayesian2020
  author:
    - family: Tiao
      given: Louis C
    - family: Klein
      given: Aaron
    - family: Archambeau
      given: Cédric
    - family: Bonilla
      given: Edwin V
    - family: Seeger
      given: Matthias
    - family: Ramos
      given: Fabio
  citation-key: TiaoBayesian2020
  issued:
    - year: 2020
  language: en
  page: '8'
  title: Bayesian Optimization by Density Ratio Estimation
  type: paper-conference

- id: TiaoBORE2021
  accessed:
    - year: 2024
      month: 4
      day: 11
  author:
    - family: Tiao
      given: Louis C.
    - family: Klein
      given: Aaron
    - family: Seeger
      given: Matthias W.
    - family: Bonilla
      given: Edwin V.
    - family: Archambeau
      given: Cedric
    - family: Ramos
      given: Fabio
  citation-key: TiaoBORE2021
  container-title: Proceedings of the 38th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2021
      month: 7
      day: 1
  language: en
  page: 10289-10300
  publisher: PMLR
  title: 'BORE: Bayesian Optimization by Density-Ratio Estimation'
  type: paper-conference
  URL: https://proceedings.mlr.press/v139/tiao21a.html

- id: UsmanLogLikelihood2020
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Usman
      given: Ben
    - family: Sud
      given: Avneesh
    - family: Dufour
      given: Nick
    - family: Saenko
      given: Kate
  citation-key: UsmanLogLikelihood2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  page: 21118–21129
  publisher: Curran Associates, Inc.
  title: >-
    Log-Likelihood Ratio Minimizing Flows: Towards Robust and Quantifiable
    Neural Distribution Alignment
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2020/hash/f169b1a771215329737c91f70b5bf05c-Abstract.html
  volume: '33'
...
